/* Main CSS Document */

body {
	font-size:14px;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-position: 0px 0px;

}

#main {
	clear:both;
	height:100%;
	border: 2px solid #ffffff;
	position: relative;
	list-style-type: square;
	margin: 0px 0px;
	color: #000000;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image:  url(images/Skeleton100BG1.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background-color: #ffffff;
}

#head {
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	height: 140px;
	margin-left: 0px;
	margin-right: 0px;
	left: 0px;
	top: 0px;	
}

#nav {
	clear:both;
	padding: 0px;
	float: none;
	color: #000000;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom-style: ridge;
	border-top-color: #ffffff;
	border-right-color: #000000;
	border-bottom-color: #ffffff;
	border-left-color: #000000;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	height: 50px;
	margin-left: 0px;
	margin-right: 0px;	
}

#nav2 {
	clear:both;
	padding: 0px;
	float: none;
	color: #000000;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-bottom-style: ridge;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin-left: 0px;
	margin-right: 0px;	
}


#content{
	left: 0px;
	top: 0px;
	clear:none;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	min-height: 450px;
	font-size: 14px;
	color: #000000;
	list-style-type: square;
}

a.main:link{
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-color: #000000;
	color: #000000;
	text-decoration: none;
}
a.main:hover{
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-color:#cccccc;
	color: #cccccc;
	background-color: #ffffff;
	display: inline;
}
a.main:visited{
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-color:#000000;
	color: #000000;
}

a.main:active{
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

a.nav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
a.nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
a.nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
	display: block;
	text-decoration: underline;
	font-size: 10px;
}
a.nav:active {
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
} 

a.nav2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a.nav2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a.nav2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
	display: block;
	text-decoration: none;
	font-size: 10px;
}
a.nav2:active {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
} 


#menu{
	clear:both;
	width:10px;
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	left: 18px;
	position: absolute;
	float: left;
	top: 255px;
	margin-left: 20px;
	list-style-type: square;
	text-align: center;
	}

a.menu:link {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

a.menu:hover {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #cccccc;
}

a.menu:visited{
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

a.menu:active{
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}


#foot{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top: 2px ridge #000000;
}

a.foot:link {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.foot:visited {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.foot:hover {
	color: #cccccc;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.foot:active {color: #000000; } 

#text1{
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	}

a.text1:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}

a.text1:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
	text-decoration: none;
}

a.text1:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}

a.text1:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

p {
	text-indent: 0px;

	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	white-space: normal;
	font-size: 12px;
	color: #000000;
	margin-right: 100px;
	list-style-type: square;
}

p.mag1style { font: 12px;
}

p.redstyle { color: #FF0000;
}

p.mag2style { font: 12px;
}

p.mag3style {
	font: 12px;
	font-weight: bold;
	text-align: left;
}

p.recipestyle {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
}

.LFont {
	font-family: Impact, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 28px;
}

